Show patches with: Archived = No       |   43065 patches
« 1 2 ... 10 11 12430 431 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[3/5] python-typepy: bump to version 0.0.20 [1/5] python-simplesqlite: new package - - - 0 0 0 2017-09-04 Yegor Yefremov Accepted
[2/5] python-pytablereader: bump to version 0.13.3 [1/5] python-simplesqlite: new package - - - 0 0 0 2017-09-04 Yegor Yefremov Accepted
[1/5] python-simplesqlite: new package [1/5] python-simplesqlite: new package - - - 0 0 0 2017-09-04 Yegor Yefremov Accepted
scons: bump to version 2.5.1 scons: bump to version 2.5.1 - - - 0 0 0 2017-09-04 Yegor Yefremov Accepted
libcoap: bump to version 4.1.2 libcoap: bump to version 4.1.2 - - - 0 0 0 2017-09-04 Yegor Yefremov Accepted
[1/1] package/luvi: needs git submodules [1/1] package/luvi: needs git submodules 1 - - 0 0 0 2017-09-04 Bernd Kuhls Accepted
[1/1] package/mdadm: not available in static builds [1/1] package/mdadm: not available in static builds - - - 0 0 0 2017-09-04 Bernd Kuhls Accepted
[1/1] package/eudev: bump version to 3.2.3 [1/1] package/eudev: bump version to 3.2.3 - - - 0 0 0 2017-09-04 Bernd Kuhls Accepted
[4/4] configs/imx6q-sabresd: Bump kernel to 4.13 [1/4] toolchain: add 4.13.x choice for headers - - - 0 0 0 2017-09-03 Fabio Estevam Accepted
[3/4] linux: bump default to version 4.13 [1/4] toolchain: add 4.13.x choice for headers - - - 0 0 0 2017-09-03 Fabio Estevam Accepted
[2/4] linux-headers: bump to 4.13 kernel version [1/4] toolchain: add 4.13.x choice for headers - - - 0 0 0 2017-09-03 Fabio Estevam Accepted
[1/4] toolchain: add 4.13.x choice for headers [1/4] toolchain: add 4.13.x choice for headers - - - 0 0 0 2017-09-03 Fabio Estevam Accepted
[v2,1/1] toolchain: detect external glibc in merged /usr [v2,1/1] toolchain: detect external glibc in merged /usr 1 - - 0 0 0 2017-09-03 Cam Hutchison Accepted
[1/1] package/waylandpp: new package [1/1] package/waylandpp: new package - - - 0 0 0 2017-09-03 Bernd Kuhls Superseded
[1/1] package/php: bump version to 7.1.9 [1/1] package/php: bump version to 7.1.9 - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
support/scripts/check-bin-arch: ignore symbolic links support/scripts/check-bin-arch: ignore symbolic links - 1 - 0 0 0 2017-09-03 Thomas Petazzoni Accepted
[9/9,DON'T,COMMIT] tests for all new arm cores [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN Rejected
[8/9] arch/arm: add armv8.1a cores [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN New
[7/9] arch/arm: add some non-cortex armv8a cores [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN New
[6/9] arch/arm: add some armv8a cortex variants [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN New
[5/9] arch/arm: add cortex-A32 [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN New
[4/9] arch/arm: do not allow soft-float for armv8a [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN New
[pull,request] arch/arm: add some new armv8a cores [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN Not Applicable
[3/9] arch/arm: armv8 is really armv8a [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN New
[2/9] arch/arm: simplify hiding non 64-bit cores [1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN New
[1/9] arch/arm: re-order cores choice - - - 0 0 0 2017-09-03 Yann E. MORIN New
[1/1] DEVELOPERS: add myself as maintainer for libpng [1/1] DEVELOPERS: add myself as maintainer for libpng - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] package/util-linux: fix dependencies for linux-pam in BR2_PACKAGE_UTIL_LINUX_LOGIN [1/1] package/util-linux: fix dependencies for linux-pam in BR2_PACKAGE_UTIL_LINUX_LOGIN - - - 0 0 0 2017-09-03 Bernd Kuhls Superseded
[1/1] toolchain: detect external glibc in symlinked /lib [1/1] toolchain: detect external glibc in symlinked /lib - - - 0 0 0 2017-09-03 Cam Hutchison Superseded
[1/1] package/log4cpp: force autoreconf [1/1] package/log4cpp: force autoreconf - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] package/stella: bump version to 5.0.2 [1/1] package/stella: bump version to 5.0.2 - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] package/linux-firmware: fix typo in license info for qla2xxx [1/1] package/linux-firmware: fix typo in license info for qla2xxx - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[3/3] toolchain/buildroot: glibc requires header >= 4.5 with NaN-2008 [1/3] arch/mips: inverse the NaN logic - - - 0 0 0 2017-09-03 Yann E. MORIN New
[2/3] arch/mips: inverse the mfpxx logic [1/3] arch/mips: inverse the NaN logic - - - 0 0 0 2017-09-03 Yann E. MORIN New
[1/3] arch/mips: inverse the NaN logic [1/3] arch/mips: inverse the NaN logic - - - 0 0 0 2017-09-03 Yann E. MORIN New
[8/8] package/gcc: slight cleanup and reorg in remaining arch depends [1/8] arch: introduce minimal required gcc version - - - 0 0 0 2017-09-03 Yann E. MORIN New
[7/8] arch/arm: some variants need different gcc versions [1/8] arch: introduce minimal required gcc version - - - 0 0 0 2017-09-03 Yann E. MORIN New
[6/8] arch/mips: some variants need different gcc versions [1/8] arch: introduce minimal required gcc version - - - 0 0 0 2017-09-03 Yann E. MORIN New
[5/8] arch/bfin: needs gcc >= 6 [1/8] arch: introduce minimal required gcc version - - - 0 0 0 2017-09-03 Yann E. MORIN New
[4/8] toolchain/external: hide versions too old for the current arch [1/8] arch: introduce minimal required gcc version - - - 0 0 0 2017-09-03 Yann E. MORIN New
[3/8] toolchain/external-custom: hide versions too old for the current arch [1/8] arch: introduce minimal required gcc version - - - 0 0 0 2017-09-03 Yann E. MORIN New
[2/8] package/gcc: hide versions too old for the current arch [1/8] arch: introduce minimal required gcc version - - - 0 0 0 2017-09-03 Yann E. MORIN New
[1/8] arch: introduce minimal required gcc version [1/8] arch: introduce minimal required gcc version - - - 0 0 0 2017-09-03 Yann E. MORIN New
[5/5,v2] arc/bfin: remove 60x cores [1/5,v2] arch: add option to disable internal toolchain backend - - - 0 0 0 2017-09-03 Yann E. MORIN Accepted
[4/5,v2] arch/bfin: internal backend not suitable for some cores [1/5,v2] arch: add option to disable internal toolchain backend - - - 0 0 0 2017-09-03 Yann E. MORIN Accepted
[3/5,v2] arch/mips: internal backend not suitable for some cores [1/5,v2] arch: add option to disable internal toolchain backend - - - 0 0 0 2017-09-03 Yann E. MORIN Accepted
[2/5,v2] arch/csky: internal backend not suitable [1/5,v2] arch: add option to disable internal toolchain backend - - - 0 0 0 2017-09-03 Yann E. MORIN Accepted
[1/5,v2] arch: add option to disable internal toolchain backend [1/5,v2] arch: add option to disable internal toolchain backend - - - 0 0 0 2017-09-03 Yann E. MORIN Accepted
[v2] package/sysdig: fix missing curlbuild include [v2] package/sysdig: fix missing curlbuild include - - - 0 0 0 2017-09-03 Angelo Compagnucci Accepted
[1/1] package/sqlite: bump version to 3.20.1 [1/1] package/sqlite: bump version to 3.20.1 - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] util-linux: linux-pam is needed for su [1/1] util-linux: linux-pam is needed for su - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
utils/genrandconfig: use --no-check-certificate in wget by default utils/genrandconfig: use --no-check-certificate in wget by default - - - 0 0 0 2017-09-02 Thomas Petazzoni New
[v2,11/11] package/glibc: backport fixes for glibc bug 21930 glibc: bump to 2.26 - - - 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,10/11] package/glibc: bump to 2.26 glibc: bump to 2.26 - - 1 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,09/11] package/kodi: fix build with glibc 2.26 glibc: bump to 2.26 - - 1 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,08/11] package/diffutils: fix build with glibc 2.26 glibc: bump to 2.26 - - - 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,07/11] package/flex: disable reallocarray glibc: bump to 2.26 - - - 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,06/11] package/gcc: enable float128 on powerpc64le with glibc >= 2.26 toolchains glibc: bump to 2.26 - - - 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,05/11] package/glibc: needs kernel headers >= 3.10 on powerpc64le glibc: bump to 2.26 - - - 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,04/11] package/jsoncpp: fix build with glibc >= 2.26 glibc: bump to 2.26 - - - 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,03/11] package/mesa3d: fix build issue with glibc >= 2.26 glibc: bump to 2.26 - - 1 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,02/11] package/gcc: fix build issue with glibc 2.26 glibc: bump to 2.26 - - - 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2,01/11] package/gcc: fix build issue with glibc 2.26 glibc: bump to 2.26 - - - 0 0 0 2017-09-02 Romain Naour Awaiting Upstream
[v2] package/xmlstarlet: fix host build [v2] package/xmlstarlet: fix host build - - - 0 0 0 2017-09-02 Romain Naour Accepted
[2/4] arch/csky: internal backend not suitable Untitled series #1175 - - - 0 0 0 2017-09-02 Yann E. MORIN Changes Requested
[1/4] arch: add option to disable internal toolchain backend [1/4] arch: add option to disable internal toolchain backend - - - 0 0 0 2017-09-02 Yann E. MORIN Changes Requested
[1/1] package/fontconfig: bump version to 2.12.4 [1/1] package/fontconfig: bump version to 2.12.4 - - - 0 0 0 2017-09-02 Bernd Kuhls Accepted
[2/2] package/netatalk: bump version to 3.1.11 [1/2] package/netatalk: remove patch applied upstream - - - 0 0 0 2017-09-02 Bernd Kuhls Accepted
[1/2] package/netatalk: remove patch applied upstream [1/2] package/netatalk: remove patch applied upstream 1 - - 0 0 0 2017-09-02 Bernd Kuhls Accepted
[12/12] wsapi-fcgi: new package [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[11/12] wsapi-xavante: new package [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[10/12] xavante: bump to version 2.4.0 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[09/12] orbit: bump to version 2.2.4 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[08/12] lua-stdlib: bump to version 41.2.1 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[07/12] lua-resty-http: bump to version 0.11 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[06/12] luaossl: bump to version 20170901 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[05/12] luajson: bump to version 1.3.4 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[04/12] dado: bump to version 1.8.3 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[03/12] coxpcall: bump to version 1.16.0 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[02/12] copas: bump to version 2.0.2 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[01/12] cgilua: bump to version 5.2.1 [01/12] cgilua: bump to version 5.2.1 - - - 0 0 0 2017-09-02 Francois Perrad Accepted
[1/1] package/fontconfig: needs host-gperf [1/1] package/fontconfig: needs host-gperf - - - 0 0 0 2017-09-02 Bernd Kuhls Superseded
xl2tp: Drop OpenSSL dependency xl2tp: Drop OpenSSL dependency - - - 0 0 0 2017-09-02 Alexander Mukhin Accepted
[2/2] package/libpng: switch to cmake [1/2] package/libpng: bump version to 1.6.32 - - - 0 0 0 2017-09-02 Bernd Kuhls Changes Requested
[1/2] package/libpng: bump version to 1.6.32 [1/2] package/libpng: bump version to 1.6.32 - - - 0 0 0 2017-09-02 Bernd Kuhls Accepted
package/lzo: enable shared/static libs when needed package/lzo: enable shared/static libs when needed - - - 0 0 0 2017-09-02 Yann E. MORIN Accepted
[1/1] linux-headers: bump 4.{4, 9}.x series [1/1] linux-headers: bump 4.{4, 9}.x series - - - 0 0 0 2017-09-02 Bernd Kuhls Accepted
mtd: be explicit about config options for the host mtd: be explicit about config options for the host - - - 0 0 0 2017-09-02 Thomas Petazzoni New
configs/galileo: CONFIG_LBDAF=y configs/galileo: CONFIG_LBDAF=y - - - 0 0 0 2017-09-02 Nicholas Sielicki Accepted
[1/1] configs: more grub2 WCHAR fixes [1/1] configs: more grub2 WCHAR fixes - - - 0 0 0 2017-09-02 Nicholas Sielicki Superseded
[v5] util-linux: add menu items for login utilities [v5] util-linux: add menu items for login utilities - - - 0 0 0 2017-09-02 Carlos Santos Accepted
package/sysdig: fix missing curlbuild include package/sysdig: fix missing curlbuild include - - - 0 0 0 2017-09-01 Angelo Compagnucci Changes Requested
[3/3] gnupg2: bump to version 2.2.0 [1/3] gnupg2: switch optional dependency to libusb - - - 0 0 0 2017-09-01 Baruch Siach Accepted
[2/3] gnupg2: drop non-wchar toolchain workaround [1/3] gnupg2: switch optional dependency to libusb - - - 0 0 0 2017-09-01 Baruch Siach Accepted
[1/3] gnupg2: switch optional dependency to libusb [1/3] gnupg2: switch optional dependency to libusb - - - 0 0 0 2017-09-01 Baruch Siach Accepted
package/python-web2py: bump to version R-2.15.3 package/python-web2py: bump to version R-2.15.3 - - - 0 0 0 2017-09-01 Angelo Compagnucci Superseded
linux: bump cip version to v4.4.83-cip8 linux: bump cip version to v4.4.83-cip8 - - - 0 0 0 2017-09-01 Angelo Compagnucci Accepted
configs/ts4900: bump kernel version to 4.12 configs/ts4900: bump kernel version to 4.12 - - - 0 0 0 2017-08-31 Mathieu Audat Accepted
[2/2] fs/iso9660: remove support for grub Untitled series #861 - - - 0 0 0 2017-08-31 Yann E. MORIN Changes Requested
[V2,1/1] package/strongswan: Install libraries to /usr/lib [V2,1/1] package/strongswan: Install libraries to /usr/lib - - - 0 0 0 2017-08-31 Sam Voss New
« 1 2 ... 10 11 12430 431 »